[
  {
    "Classification": "hue-ini",
    "Properties": {},
    "Configurations": [
      {
        "Classification": "desktop",
        "Properties": {},
        "Configurations": [
          {
            "Classification": "ldap",
            "Properties": {
              "create_users_on_login": "false"
            },
            "Configurations": [
              {
                "Classification": "ldap_servers",
                "Properties": {},
                "Configurations": [
                  {
                    "Classification": "blipsandchitz.local",
                    "Properties": {
                      "base_dn": "DC=blipsandchitz,DC=local",
                      "ldap_url": "ldap://10.0.8.254:389",
                      "search_bind_authentication": "true",
                      "bind_dn": "CN=hue,OU=ServiceAccounts,OU=UserAccounts,DC=blipsandchitz,DC=local",
                      "bind_password": "Badpassword1"
                    },
                    "Configurations": []
                  }
                ]
              },
              {
                "Classification": "users",
                "Properties": {
                  "user_filter": "objectclass=person",
                  "user_name_attr": "uid"
                },
                "Configurations": []
              },
              {
                "Classification": "groups",
                "Properties": {
                  "group_filter": "objectclass=groupOfUniqueNames",
                  "group_name_attr": "cn",
                  "group_member_attr": "uniqueMember"
                },
                "Configurations": []
              }
            ]
          },
          {
            "Classification": "auth",
            "Properties": {
              "backend": "desktop.auth.backend.AllowFirstUserDjangoBackend"
            },
            "Configurations": []
          }
        ]
      }
    ]
  }
]
